#
# spec file for package tkconv (Version 3.0.1)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  

BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libgcc libnscd libselinux libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslogd sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm

Name:         tkconv
URL:          http://hes.iki.fi/pub/ham/unix/convers/
License:      GPL
Group:        Productivity/Hamradio/Other
Requires:     tk
Autoreqprov:  on
Version:      3.0.1
Release:      524
Summary:      Converse client
Source:       ftp://ftp.hes.iki.fi/pub/ham/unix/convers/tkconv-%{version}.tar.gz
Patch:        tkconv-%{version}.dif
BuildRoot:    %{_tmppath}/%{name}-%{version}-build

%description
A Ham Radio Converse client written in Tcl/Tk.



Authors:
--------
    Tomi Manninen <Tomi.Manninen@hut.fi>

%debug_package
%prep
%setup
%patch -p1

%build

%install
rm -rf $RPM_BUILD_ROOT
DESTDIR=$RPM_BUILD_ROOT ./install.sh

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README CHANGES
%attr(755,root,root) /usr/X11R6/bin/tkconv
%dir %attr(755,root,root) /usr/X11R6/lib/tkconv/
%attr(644,root,root) /usr/X11R6/lib/tkconv/tkconvhelp.txt

%changelog -n tkconv
* Thu Mar 18 2004 - jreuter@suse.de
- fixed permissions (#36334)
* Sun Jan 11 2004 - adrian@suse.de
- add %%defattr
* Tue Oct 24 2000 - bubnikv@suse.cz
- updated to a new version (3.0.1)
* Fri May 12 2000 - bubnikv@suse.cz
- added buildroot
- specfile cleanup
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Jul 05 1999 - ka@suse.de
- initial release
